[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

111666

 
 

909

 
 

87321

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2010-3800Date: (C)2010-12-09   (M)2018-05-06


Apple QuickTime before 7.6.9 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted PICT file.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 9.3
Exploit Score: 8.6
Impact Score: 10.0
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: MEDIUM
Authentication: NONE
Confidentiality: COMPLETE
Integrity: COMPLETE
Availability: COMPLETE
  
Reference:
SECTRACK-1024830
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=882
OSVDB-69754
APPLE-SA-2010-12-07-1
http://support.apple.com/kb/HT4447
http://zerodayinitiative.com/advisories/ZDI-10-261/
http://zerodayinitiative.com/advisories/ZDI-10-262/

CPE    52
cpe:/a:apple:quicktime:7.3.1.70
cpe:/a:apple:quicktime:7.4
cpe:/a:apple:quicktime:7.3
cpe:/a:apple:quicktime:7.2
...
CWE    1
CWE-119
OVAL    4
oval:org.secpod.oval:def:1210
oval:org.secpod.oval:def:16492
oval:org.secpod.oval:def:4317
oval:org.secpod.oval:def:4318
...

© SecPod Technologies